context fast-response {
    period   120;
    versions 20;
    output   "/var/www/html/firewall.0fast.%d.html";
    tempin   "/var/lib/wflogs-daemon/wflogs.fast.input";
    wflogs   "cd /var/lib/wflogs-daemon; mv -f wflogs.fast.input wflogs.fast.input.tmp; nice wflogs -i all -o html wflogs.fast.input.tmp >%s &";
    file     "/var/log/messages";
    pattern  "rt01 kernel";
};

context hourly {
    period   3600;
    versions 4;
    trigger  hourly;
    output   "/var/www/html/firewall.1hourly.%d.html";
    tempin   "/var/lib/wflogs-daemon/wflogs.hourly.input";
    wflogs   "cd /var/lib/wflogs-daemon; mv -f wflogs.hourly.input wflogs.hourly.input.tmp; nice wflogs -i all -o html wflogs.hourly.input.tmp >%s &";
    file     "/var/log/messages";
    pattern  "rt01 kernel";
};

context daily {
    period   86400;
    versions 7;
    trigger  daily;
    output   "/var/www/html/firewall.2daily.%d.html";
    tempin   "/var/lib/wflogs-daemon/wflogs.daily.input";
    wflogs   "cd /var/lib/wflogs-daemon; mv -f wflogs.daily.input wflogs.daily.input.tmp; nice wflogs -i all -o html wflogs.daily.input.tmp >%s &";
    file     "/var/log/messages";
    pattern  "rt01 kernel";
};

context weekly {
    period   604800;
    versions 4;
    trigger  weekly;
    output   "/var/www/html/firewall.3weekly.%d.html";
    tempin   "/var/lib/wflogs-daemon/wflogs.weekly.input";
    wflogs   "cd /var/lib/wflogs-daemon; mv -f wflogs.weeily.input wflogs.weekly.input.tmp; nice wflogs -i all -o html wflogs.weekly.input.tmp >%s &";
    file     "/var/log/messages";
    pattern  "rt01 kernel";
};

